## macaulay2-jupyter-kernel 0.6.7~beta

=== requirements.txt ===
ipykernel
jupyter_client
notebook
pexpect
