=== debian/changelog ===
macaulay2-jupyter-kernel (0.6.7~beta-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Set upstream metadata fields: Repository.

  [ Doug Torrance ]
  * debian/make-macaulay2-js.m2
    - Update to use new generateGrammar function from Macaulay2's Style
      package.  In particular, stop loading make-M2-symbols.m2, which is
      no longer distributed (Closes: #1114194).
  * debian/control
    - Switch from dh-python to dh-sequence-python3 in Build-Depends.
    - Bump Standards-Version to 4.7.2.
    - Update Homepage
  * debian/copyright
    - Update Source
    - Update my copyright years.
  * debian/gbp.conf
    - Add file; set default branch to debian/latest.
  * debian/rules
    - Drop --with python3; redundant now that we depend on
      dh-sequence-python3.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 05 Sep 2025 15:07:36 -0400

macaulay2-jupyter-kernel (0.6.7~beta-3) unstable; urgency=medium

  * debian/clean
    - Clean up generated CodeMirror syntax highlighting file.
  * debian/control
    - Update Maintainer (now Debian Math Team).
    - Update my email address; now a Debian Developer.
    - Add macaulay2 to Build-Depends; needed to properly generate
      CodeMirror syntax highlighting code.
    - Bump Standards-Version to 4.6.1.
    - Update Vcs-* URL's (science-team -> math-team).
  * debian/copyright
    - Update my email address and bump copyright years.
  * debian/macaulay2.js.in
    - New file; source for CodeMirror syntax highlighting code.
  * debian/make-macaulay2-js.m2
    - New script to help generate CodeMirror syntax highlighting code.
  * debian/rules
    - Generate CodeMirror syntax highlighting code and overwrite the
      out-of-date version shipped by upstream.
  * debian/source/lintian-overrides
    - Update source-is-missing override to match output of newer versions
      of Lintian.
  * debian/watch
    - Update URL from releases to tags page.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 04 Oct 2022 06:24:42 -0400

macaulay2-jupyter-kernel (0.6.7~beta-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 14 Oct 2021 19:07:17 +0530

macaulay2-jupyter-kernel (0.6.7~beta-1) unstable; urgency=medium

  * Initial release (Closes: #989784).

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 07 Jul 2021 10:28:54 +0530
