=== debian/control ===
Source: macaulay2-jupyter-kernel
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               macaulay2,
               python3-all,
               python3-ipykernel,
               python3-notebook,
               python3-pexpect,
               python3-setuptools
Standards-Version: 4.7.2
Homepage: https://github.com/Macaulay2/Macaulay2-Jupyter-Kernel
Vcs-Browser: https://salsa.debian.org/math-team/macaulay2-jupyter-kernel
Vcs-Git: https://salsa.debian.org/math-team/macaulay2-jupyter-kernel.git
Rules-Requires-Root: no

Package: macaulay2-jupyter-kernel
Architecture: all
Depends: jupyter, macaulay2, ${misc:Depends}, ${python3:Depends}
Description: Jupyter kernel for Macaulay2
 Macaulay 2 is a software system for algebraic geometry research, written by
 Daniel R. Grayson and Michael E. Stillman.  Based on Groebner bases, it
 provides algorithms for computing homological invariants of rings and
 modules.
 .
 This package contains the Jupyter kernel for Macaulay2.
