=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install: debian/macaulay2.js
	python3 -m m2_kernel.install \
		--prefix debian/macaulay2-jupyter-kernel/usr
	dh_install debian/macaulay2.js \
		usr/share/javascript/codemirror/mode/macaulay2/

debian/macaulay2.js:
	cd debian && M2 --script make-macaulay2-js.m2
