## macaulay2-jupyter-kernel 0.7.0

=== debian/changelog ===
macaulay2-jupyter-kernel (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Drop redundant Rules-Requires-Root field.
    - Drop Priority field; "optional" is now the default.
    - Bump Standards-Version to 4.7.3.
    - Add pybuild-plugin-pyproject to Build-Depends now that upstream uses
      pyproject.toml.
  * debian/copyright
    - Update my copyright years.
  * debian/gbp.conf
    - Set pristine-tar to True.
  * debian/install
    - New file; install CodeMirror mode.
  * debian/make-macaulay2-js.m2
    - Add comment that we continue to generate the legacy CodeMirror 5 mode
      for the Debian package despite it being removed upstream.
  * debian/patches/nbextension-prefix.patch
    - Remove patch; no longer necessary as upstream no longer installs a
      CodeMirror mode.
  * debian/rules
    - Move generation of CodeMirror mode to execute_after_dh_auto_build;
      makes more sense to be in this step since we're building something.
    - Stop installing CodeMirror mode in execute_after_dh_install, as it's
      now handled by dh_install.
    - New override_dh_compress target; don't compress example notebook files.
  * debian/source/lintian-overrides
    - Remove file; only override was for macaulay2.js, which is no longer
      distributed upstream.
  * debian/watch
    - Update url.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 20 Jan 2026 08:01:11 -0500
