=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: macaulay2-jupyter-kernel
 Section: math
-Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                macaulay2,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-ipykernel,
                python3-notebook,
                python3-pexpect,
                python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Macaulay2/Macaulay2-Jupyter-Kernel
 Vcs-Browser: https://salsa.debian.org/math-team/macaulay2-jupyter-kernel
 Vcs-Git: https://salsa.debian.org/math-team/macaulay2-jupyter-kernel.git
-Rules-Requires-Root: no
 
 Package: macaulay2-jupyter-kernel
 Architecture: all
