=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	cd debian && M2 --script make-macaulay2-js.m2

execute_after_dh_auto_install:
	python3 -m m2_kernel.install \
		--prefix debian/macaulay2-jupyter-kernel/usr

override_dh_compress:
	dh_compress -X.ipynb
