=== debian/changelog ===
macaulay2-jupyter-kernel (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean
    - Clean up the fake home directory.
  * debian/control
    - Remove python3-ipykernel, python3-notebook, and python3-pexpect
      from Build-Depends; no longer necessary.
    - Add jupyter-client, python3-html2text, python3-jupyter-kernel-test,
      and python3-metakernel to Build-Depends.
    - Add new Testsuite field w/ autopkgtest-pkg-pybuild.
  * debian/install
    - Install the kernel from its temporary location in the fake home
      directory.
  * debian/rules
    - Update kernel installation command.
    - Run generate-symbols.m2 to generate the auto-completion symbols.
    - Switch execute_after_dh_auto_build to execute_before_dh_auto_build.
      Now that we are also generating the auto-completion symbols, we want
      this to run before the package is built.
    - Switch execute_after_dh_auto_install target to
      execute_after_dh_auto_build; we need to install the kernel before
      running the test suite.
    - Set some environment variables during build.
      + HOME is needed because the kernel installation scribbles some
        things there and we need a writable directory.
      + JUPYTER_PATH is needed so the tests can find the newly-installed
        kernel.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 27 Jan 2026 20:11:31 -0500
