=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               jupyter-client,
                macaulay2,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-ipykernel,
-               python3-notebook,
-               python3-pexpect,
+               python3-html2text,
+               python3-jupyter-kernel-test,
+               python3-metakernel,
                python3-setuptools
 Standards-Version: 4.7.3
 Homepage: https://github.com/Macaulay2/Macaulay2-Jupyter-Kernel
 Vcs-Browser: https://salsa.debian.org/math-team/macaulay2-jupyter-kernel
 Vcs-Git: https://salsa.debian.org/math-team/macaulay2-jupyter-kernel.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: macaulay2-jupyter-kernel
 Architecture: all
