=== debian/rules ===
#!/usr/bin/make -f

# kernel installation scribbles some things in the home directory, so it needs
# to be writable (e.g., /sbuild-nonexistent won't work).  this also lets us us
# use --user instead of --prefix below
export HOME = $(CURDIR)/fake-home

# so the tests can find the kernel
export JUPYTER_PATH = $(HOME)/.local/share/jupyter

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	M2 --script generate-symbols.m2
	cd debian && M2 --script make-macaulay2-js.m2

execute_after_dh_auto_build:
	python3 -m m2_kernel install --user

override_dh_compress:
	dh_compress -X.ipynb
