=== debian/watch ===
version=4
opts=uversionmangle=s/-beta/~beta/ \
https://github.com/Macaulay2/Macaulay2-Jupyter-Kernel/tags \
.*/v@ANY_VERSION@@ARCHIVE_EXT@
